package com.ruoyi.system.domain;

import java.util.List;

/**
 * @author Shawn
 */
public class weekSum {
    private List<B1> b1s;

    private List<B2> b2s;

    private List<B3> b3s;

    private List<B4> b4s;

    private List<B6> b6s;

    private List<B7> b7s;

    private List<B8> b8s;

    private List<B9> b9s;

    private List<B10> b10s;

    private List<B11> b11s;

    private List<B12> b12s;

    private List<B13> b13s;

    private List<B14> b14s;

    private List<B15> b15s;

    public List<B15> getB15s() {
        return b15s;
    }

    public void setB15s(List<B15> b15s) {
        this.b15s = b15s;
    }

    public weekSum() {
    }

    public List<B1> getB1s() {
        return b1s;
    }

    public void setB1s(List<B1> b1s) {
        this.b1s = b1s;
    }

    public List<B2> getB2s() {
        return b2s;
    }

    public void setB2s(List<B2> b2s) {
        this.b2s = b2s;
    }

    public List<B3> getB3s() {
        return b3s;
    }

    public void setB3s(List<B3> b3s) {
        this.b3s = b3s;
    }

    public List<B4> getB4s() {
        return b4s;
    }

    public void setB4s(List<B4> b4s) {
        this.b4s = b4s;
    }

    public List<B6> getB6s() {
        return b6s;
    }

    public void setB6s(List<B6> b6s) {
        this.b6s = b6s;
    }

    public List<B7> getB7s() {
        return b7s;
    }

    public void setB7s(List<B7> b7s) {
        this.b7s = b7s;
    }

    public List<B8> getB8s() {
        return b8s;
    }

    public void setB8s(List<B8> b8s) {
        this.b8s = b8s;
    }

    public List<B9> getB9s() {
        return b9s;
    }

    public void setB9s(List<B9> b9s) {
        this.b9s = b9s;
    }

    public List<B10> getB10s() {
        return b10s;
    }

    public void setB10s(List<B10> b10s) {
        this.b10s = b10s;
    }

    public List<B11> getB11s() {
        return b11s;
    }

    public void setB11s(List<B11> b11s) {
        this.b11s = b11s;
    }

    public List<B12> getB12s() {
        return b12s;
    }

    public void setB12s(List<B12> b12s) {
        this.b12s = b12s;
    }

    public List<B13> getB13s() {
        return b13s;
    }

    public void setB13s(List<B13> b13s) {
        this.b13s = b13s;
    }

    public List<B14> getB14s() {
        return b14s;
    }

    public void setB14s(List<B14> b14s) {
        this.b14s = b14s;
    }

    @Override
    public String toString() {
        return "weekSum{" +
                "b1s=" + b1s +
                ", b2s=" + b2s +
                ", b3s=" + b3s +
                ", b4s=" + b4s +
                ", b6s=" + b6s +
                ", b7s=" + b7s +
                ", b8s=" + b8s +
                ", b9s=" + b9s +
                ", b10s=" + b10s +
                ", b11s=" + b11s +
                ", b12s=" + b12s +
                ", b13s=" + b13s +
                ", b14s=" + b14s +
                '}';
    }
}
